.header {
  width: 100%;
  height: 100px;
}
@media (max-width: 768px) {
  .header {
    height: 60px;
  }
}

.header .header__logo {
    display: flex;
    align-items: center;
    width: 300px;
    margin-left: 3rem;
    height: 100%;
}
@media screen and (max-width: 1450px) {
  .header .header__logo {
    width: 280px !important;
    margin-left: 2rem !important;
  }
}
@media screen and (max-width: 1300px) {
  .header .header__logo {
    width: 260px !important;
  }
}
@media (max-width: 768px) {
  .header .header__logo {
    margin-left: 1.5rem;
    width: 160px !important;
  }
}

.header .header__logo img {
    width: 100%;
    height: auto;
}

main {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: calc(100vh - 100px - 180px);
    text-align: center;
}

.maintenance-container {
    background-color: #fff;
    border-radius: 8px;
    padding: 40px;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    max-width: 80%;
}
@media (max-width: 768px) {
    .maintenance-container {
        max-width: 90%;
    }
}

h1 {
    font-size: 2em;
    color: #333;
    margin-bottom: 20px;
}

p {
    font-size: 1.2em;
    color: #555;
    line-height: 1.6;
}

.footer {
    background-color: #073C96;
    padding: 45px 0 25px;
}
@media (max-width: 768px) {
  .footer {
    padding: 50px 0 30px;
  }
}

.footer .footer__logo {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 60px;
}
@media (max-width: 768px) {
    .footer .footer__logo {
        flex-direction: column;
        align-items: center;
        gap: 20px;
  }
}

.footer .footer__logo img {
  max-width: 100%;
  height: auto;
}
@media (max-width: 768px) {
  .footer .footer__logo img {
    max-width: 80%;
  }
}